# Uses of Class
es.imim.DISGENET.internal.automation.parameters.GeneProjParams

Packages that use GeneProjParams
Package
Description
es.imim.DISGENET.validation

## Uses of GeneProjParams in es.imim.DISGENET.validation

Methods in es.imim.DISGENET.validation with parameters of type GeneProjParams
Modifier and Type
Method
Description
`static Map`
ParametersValidation.`geneProjParameters(GeneProjParams params)`